<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <script src="https://kit.fontawesome.com/f0d4beef0b.js" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>  
    <link rel="stylesheet" type="text/css" href="css_user/catalouge.css"/>
    <link rel="stylesheet" type="text/css" href="css_user/header.css">
    <link rel="stylesheet" href="css_user/furniture.css">
   
  </head>
  <body>
   <!-- Header Section -->
   <nav class="navbar navbar-expand-sm">
    <div class="container-fluid">
      <img src="homeimage/logo.png" style="width: 80px;">
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#collapsibleNavbar">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="collapsibleNavbar">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link" href="cata.html">CATALOGUE</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="Contact.html">CONTACT</a>
          </li>
          <li class="dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" data-bs-display="static" aria-expanded="false">PROFILE</a>
            <ul class=" dropdown-menu dropdown-menu-end dropdown-menu-sm-start" >
              <li><a class="dropdown-item" href="profile.html">PROFILE</a></li> <br>
              <li><a class="dropdown-item" href="changpassword.html">CHANGEPASSWORD</a></li><br>
              <li><a class="dropdown-item" href="../index.html">LOGOUT</a></li>
            </ul>
          </li> 
        </ul>
      </div>
    </div>
  </nav>

    <section>

    </section>
    
    <footer>
      <div class="wrap-footer">
        <div class="container">
          <div class="center">
            <div class="center">
              <div class="copyright">
                Gyalpozhing College of Information Technology<br />
                Royal University of Bhutan<br />
                Mongar:Bhutan <br />
              </div>
            </div>
            </div>
          </div>
        </div>
      </div>
    </footer>   
   <script src="js_user/item.js"></script>


  </body>
</html>
